﻿@charset "utf-8";
@import url("login.css");
@import url("event.css");

body {margin:0; padding:0; color:#333; font-family:arial,helvetica,clean,sans-serif; font-size:13px; background:#858e98 url("http://static.na.aiononline.com/aion/layout/bg_topvisual.jpg") no-repeat center 31px;}

a, a:link, a:visited, a:active {color:#333; text-decoration:none;}
a:hover {text-decoration:underline;}
img {border:0 none;}
h1 {font-size:24px; font-family:Georgia;}
h2 {font-size:16px; font-family:"MS Reference", sans-serif;}
h3 {font-family:"MS Reference", sans-serif;}
span.none {display:none;}
/* common layout */
#gnb {height:31px;}
#ncsoftdimebar {z-index:10000 !important;}
/* 12/16/09 - #container had a background, but did not seem necessary - removed */
#container {width:965px; margin:0 auto; background:transparent;}
#div_top {position:relative; z-index:10; width:965px; height:190px;}
#div_top #logo {position:absolute; left:367px; top:8px;}
/* 12/16/09 - changed logo to PNG for Christmas background. */
#div_top #logo a {display:block; width:228px; height:100px; background:url("http://static.na.aiononline.com/aion/layout/special/christmas-2009/logo.png") no-repeat left top;}
/* favorite */
/* 12/16/09 - Set #lang to display:none - remove request */
#div_top #favorite {position:absolute; z-index:1; top:9px; left:0; margin:0; padding:0; list-style-type:none; font-size:11px; display: none;}
#div_top #favorite li {float:left; display:block; padding:0 7px; background:url("http://static.na.aiononline.com/aion/layout/line.gif") no-repeat right 2px;}
#div_top #favorite li.end {background:none;}
#div_top #favorite li a {display:block; cursor:pointer; color:#767a7e;}
/* 12/16/09 - Set #lang to display:none - remove request */
#div_top #lang {position:absolute; right:0; top:9px; font-size:11px; display: none;}
#div_top #lang li {display:inline; padding:0 7px; background:url("http://static.na.aiononline.com/aion/layout/line.gif") no-repeat right 2px;}
#div_top #lang li.end {background:none;}
#div_top #lang li a {color:#487e88; text-decoration:underline;}
#div_top #navigation {position:absolute; left:0; top:118px; width:965px; height:74px; background:url("http://static.na.aiononline.com/aion/layout/bg_navi.gif") no-repeat left top;}
#div_top #navigation .menu_top {width:623px; height:40px; margin:0; padding:0; background:url("http://static.na.aiononline.com/aion/layout/img_menu.gif") no-repeat left top;}
#div_top #navigation .menu_top li {display:inline; list-style-type:none; padding:0 0;}
#div_top #navigation .menu_top li.current {}
#div_top #navigation .menu_top li a {display:inline-block; width:80px; height:40px; margin:0; padding:0; color:#eee;}
#div_top #navigation .menu_top li a span {display:none;}
#div_top #navigation #topmenu0 a {width:87px;}
#div_top #navigation #topmenu1 a {width:86px; margin-left:-5px;}
#div_top #navigation #topmenu2 a {width:93px; margin-left:-5px;}
#div_top #navigation #topmenu3 a {width:127px; margin-left:-5px;}
#div_top #navigation #topmenu4 a {width:130px; margin-left:-4px;}
#div_top #navigation #topmenu5 a {width:104px; margin-left:-5px;}
#div_top #navigation a.on {background-image:url("http://static.na.aiononline.com/aion/layout/img_menu.gif"); background-repeat:no-repeat;}
#div_top #navigation #topmenu0 a.on {background-position:0 -40px;}
#div_top #navigation #topmenu1 a.on {background-position:-86px -40px;}
#div_top #navigation #topmenu2 a.on {background-position:-171px -40px;}
#div_top #navigation #topmenu3 a.on {background-position:-263px -40px;}
#div_top #navigation #topmenu4 a.on {background-position:-390px -40px;}
#div_top #navigation #topmenu5 a.on {background-position:-520px -40px;}
#div_top #navigation .submenu {display:none; padding:8px 0 0 86px;}
#div_top #navigation .submenu li {list-style-type:none; display:inline; margin:0; padding:0 10px 0 10px; font-size:12px; font-weight:bold; background:url("http://static.na.aiononline.com/aion/layout/bul_submenu.gif") no-repeat 0 5px;}
#div_top #navigation .submenu .current a {display:inline-block; color:#000;}
#div_top #navigation .submenu a:hover {text-decoration:none;}

/* LNB-search */
#div_top #lnb_search_area {position:absolute; right:8px; top:124px; z-index:10000; width:239px; height:23px;}
#div_top #lnb_search_area #lnb_query {z-index:1000; width:195px; height:16px; padding:4px 7px 0 7px; border:2px solid #1e1e1e; border-bottom:1px solid #444444; color:#487e88; font-size:11px; vertical-align:middle; background-color:#FFF;}
#div_top #lnb_search_area #lnb_submit {z-index:1000; width:26px; height:23px; margin-left:-4px; border:0 none; vertical-align:middle; text-indent:-999px; cursor:pointer; background:url("http://static.na.aiononline.com/aion/layout/btn_search.gif") no-repeat left top;}
#div_top #lnb_search_area .lnb_value {background-color:#FFF; border:0 none;}

#div_middle {width:965px; margin:0 auto; background:url("http://static.na.aiononline.com/aion/layout/bg_middle.gif") repeat-y left top;}
#div_middle #div_wrap {width:965px; margin:0; padding-bottom:10px; background:url("http://static.na.aiononline.com/aion/layout/bg_bottom.gif") no-repeat left bottom; overflow:hidden;}
#div_middle #div_left {float:left; width:209px; margin:18px 0 0 0; padding:0 13px 30px 13px;}
#div_middle #div_center {float:left; width:720px; margin:18px 0 0 0; padding:0;}
#div_middle #div_center #div_contents {width:720px;}
/* sub contents */
.wrap_top {clear:both; float:left; width:718px; margin:0; padding:0; border-bottom:1px solid #314251;}
.wrap_top h1 {float:left; margin:0; padding:0; color:#15354E;}
.wrap_top h1 a {color:#15354E;}
.wrap_top .linemap {float:right; width:300px; margin:12px 0 0 0; padding:0; font-size:11px; color:#514A3A; text-align:right;}
.wrap_top .linemap li {list-style-type:none; display:inline; padding:0 0 0 10px; background:url("http://static.na.aiononline.com/aion/layout/bul_linemap.gif") no-repeat 0 2px;}
.wrap_top .linemap li a {color:#999999;}
.wrap_top .linemap li.none {padding:0 5px 0 0; background:none;}
.wrap_top .linemap li.current {margin-left:3px; font-weight:bold;}
.wrap_top .linemap li.current a {color:#514a3a;}
.wrap_contents {clear:both; width:720px; margin:0; padding:20px 0 30px 0; min-height:500px;}

/* footer */
#div_footer {clear:both; position:relative; z-index:1; height:200px; margin:0 auto; color:#c3c8cc; font-size:11px; background:url("http://static.na.aiononline.com/aion/layout/bg_footer.gif") repeat-x 0 63px;}
#div_footer .wrap {position:relative; top:0; width:965px; margin:0 auto;}
#div_footer .wrap .copyright {position:absolute; left:10px; top:10px; font-family:verdana; font-size:11px;}
#div_footer .wrap ul {position:absolute; right:4px; top:10px; margin:0; padding:0;}
#div_footer .wrap ul li {display:inline; list-style-type:none; padding:0 6px; border-right:1px solid #636971; font-family:verdana; font-size:11px; line-height:130%;}
#div_footer .wrap ul li.end {border-right:0 none;}
#div_footer .wrap ul li a {color:#c3c8cc; text-decoration:underline;}
#div_footer .wrap .links {height:150px; padding-top:63px; background:url("http://static.na.aiononline.com/aion/layout/img_copyrights.gif") no-repeat 10px 86px;}
#div_footer .wrap .links .esrb a {display:block; position:absolute; left:10px; top:87px; width:150px; height:80px;}
#div_footer .wrap .links .ncsoft a {display:block; position:absolute; left:270px; top:87px; width:90px; height:80px;}
#div_footer .wrap address {text-indent:-1000000px;}

/*aion-service*/
.aion_service {width:978px !important; margin:0 auto; background:url("http://static.na.aiononline.com/aion/layout/bg_topvisual.jpg") no-repeat center top;}
.aion_service #div_top {position:relative; z-index:10; width:978px; height:190px;}
.aion_service #div_top #logo {position:absolute; left:367px; top:8px;}
/* 12/16/09 - changed logo to PNG for Christmas background. */
.aion_service #div_top #logo a {display:block; width:228px; height:100px; background:url("http://static.na.aiononline.com/aion/layout/special/christmas-2009/logo.png") no-repeat left top;}
.aion_service #div_top #navigation {position:absolute; left:0; top:118px; width:978px; height:74px; background:url("http://static.na.aiononline.com/aion/layout/bg_navi_service.gif") no-repeat left top;}
.aion_service #div_top #navigation .menu_top li {display:inline; list-style-type:none; padding:0 10px;}
.aion_service #div_top #navigation .menu_top li.current {background:#1e1e1e; font-weight:bold;}
.aion_service #div_top #navigation .menu_top li a {color:#eee;}
.aion_service #div_middle {width:978px; margin:0 auto; background:url("http://static.na.aiononline.com/aion/layout/bg_middle_service.gif") repeat-y left top; overflow:hidden;}
.aion_service #div_middle #div_wrap {width:978px; margin:0; padding-bottom:10px; background:url("http://static.na.aiononline.com/aion/layout/bg_bottom_service.gif") no-repeat left bottom; overflow:hidden;}
.aion_service #div_middle #div_left {float:left; width:209px; margin-top:18px; padding:0 13px 30px 13px;}
.aion_service #div_middle #div_center {float:left; width:730px; margin-top:18px; padding:0 10px 0 0;}
.aion_service #div_middle #div_center #div_contents {width:730px;}
.aion_service #div_middle #div_left #wrap_live {margin-top:0 !important;}
/* sub-contents */
.aion_service .wrap_top {clear:both; float:left; width:730px; padding:0;}
.aion_service .wrap_top h1 {float:left; margin:0; padding:0;}
.aion_service .wrap_top .linemap {float:right; width:300px; margin:12px 0 0 0; padding:0; font-size:11px; color:#514A3A; text-align:right;}
.aion_service .wrap_top .linemap li {list-style-type:none; display:inline; padding:0 0 0 10px; background:url("http://static.na.aiononline.com/aion/layout/bul_linemap.gif") no-repeat 0 2px;}
.aion_service .wrap_top .linemap li a {color:#999999;}
.aion_service .wrap_top .linemap li.none {padding:0 5px 0 0; background:none;}
.aion_service .wrap_top .linemap li.current {margin-left:3px; font-weight:bold;}
.aion_service .wrap_top .linemap li.current a {color:#514a3a;}
.aion_service .wrap_contents {clear:both; width:730px; margin:0; padding:20px 0 30px 0; min-height:500px;}
/* footer */
#div_footer_service {clear:both; height:200px; margin:0 auto; color:#c3c8cc; font-size:11px; background:url("http://static.na.aiononline.com/aion/layout/bg_footer.gif") repeat-x 0 63px;}
#div_footer_service .wrap {position:relative; top:0; width:975px; margin:0 auto;}
#div_footer_service .wrap .copyright {position:absolute; left:10px; top:10px; font-family:verdana; font-size:11px;}
#div_footer_service .wrap ul {position:absolute; right:4px; top:10px; margin:0; padding:0;}
#div_footer_service .wrap ul li {display:inline; list-style-type:none; padding:0 6px; border-right:1px solid #636971; font-family:verdana; font-size:11px; line-height:130%;}
#div_footer_service .wrap ul li.end {border-right:0 none;}
#div_footer_service .wrap ul li a {color:#c3c8cc; text-decoration:underline;}
#div_footer_service .wrap .links {height:150px; padding-top:63px; background:url("http://static.na.aiononline.com/aion/layout/img_copyrights.gif") no-repeat 10px 86px;}
#div_footer_service .wrap .links .esrb a {display:block; position:absolute; left:10px; top:87px; width:218px; height:114px;}
#div_footer_service .wrap .links .ncsoft a {display:block; position:absolute; left:247px; top:87px; width:128px; height:114px;}
#div_footer_service .wrap address {text-indent:-1000000px;}

/* left */
#div_left {position:relative;}
#div_left ul {margin:0; padding:0;}
#div_left li {list-style-type:none; margin:0;}
#div_left h2 {position:relative; margin:0; padding:6px 0 0 10px; height:25px; font-family:"MS Reference", Sans-serif; font-size:15px; border-bottom:1px solid #dbe6e4; background:url("http://static.na.aiononline.com/aion/main/bg_h2.gif") repeat-x left top;}
#div_left h2 span {position:absolute; right:10px; top:11px; font-size:11px;}
#div_left h2 a {display:block; text-decoration:none;}
#div_left h2 a span {color:#808183;}
#div_left h2 a:hover span {color:#808183; text-decoration:underline;}
#div_left ul li a:hover {color:#487e88;}
#div_left p {margin:0; padding:0 0 10px 0;}
#div_left p img {width:209px; height:54px; cursor:pointer;}
.ul_ty1 {position:relative; z-index:10; width:207px; margin:0 0 10px 0; border:1px solid #d1d3d9; background-color:#f5f5f5;}
.ul_ty1 ul {padding:6px 0 0 0 !important;}
.ul_ty1 ul li {padding:0 7px 7px 7px; overflow:hidden;}
.ul_ty1 ul li span {padding:3px 0 0 5px; font-size:11px; color:#666;}
.ul_ty1 ul li span :hover {text-decoration:none;}
.ul_ty2 {margin:0 0 10px 0; padding:0; border:1px solid #dbe6e4;}
.ul_ty2 ul {margin:0; padding:0;}
.ul_ty2 ul li {height:21px; margin:0; padding:7px 0 0 10px; border-bottom:1px solid #d1d3d9; background:url("http://static.na.aiononline.com/aion/main/bg_list.gif") repeat-x left top;}
.ul_ty2 ul li span {display:block; padding:0 0 0 10px; background:url("http://static.na.aiononline.com/aion/main/bg_main.gif") no-repeat 0 5px;}
.ul_ty2 ul li span a {display:block;}
.ul_ty2 li.last {border-bottom:0 none;}
.fansites h2 {border:1px solid #d1d3d9;}
.fansites h2 a {display:block;}
/* only search left */
.ul_ty3 {height:206px; margin:10px 0 10px 0; padding:0; border:1px solid #dbe6e4; border-bottom:0 none;}
.ul_ty3 ul {margin:0; padding:0;}
.ul_ty3 ul li {height:21px; margin:0; padding:7px 0 0 10px; border-bottom:1px solid #d1d3d9; background:url("http://static.na.aiononline.com/aion/main/bg_list.gif") repeat-x left top;}
.ul_ty3 ul li span {display:block; padding:0 0 0 10px; background:url("http://static.na.aiononline.com/aion/main/bg_main.gif") no-repeat 0 5px;}
.ul_ty3 ul li span a {display:block;}
.ul_ty3 li.last {border-bottom:0 none;}
.h2_top10 {margin:0 0 10px 0; padding:0; border:1px solid #dbe6e4; border-left:0 none; border-bottom:0 none;}
.h2_top10 #wrap_live h2 {display:none;}